@charset "utf-8";
/* CSS Document */
#controls{margin-top:0 !important;}
.item .thumb {
	width: 23%;
	cursor: pointer;
	float: left;
	margin-right: 2%;
}
.item .thumb img {
	width: 100%;
	margin: 2px;
}
.item img {
	width: 100%;
}
.thumbnail_slider .left.carousel-control img {
	float: left;
}
.thumbnail_slider .right.carousel-control img {
	float: right;
}
.thumbnail_slider .carousel-control {
	opacity: 1 !important;
}
.thumbnail_slider .left.carousel-control span {
	display: inline-block;
	padding: 24px 10px;
	background: #00addc;
	float: left;
}
.thumbnail_slider .right.carousel-control span {
	display: inline-block;
	padding: 24px 10px;
	background: #00addc;
	float: right;
}
@media (max-width: 1200px){
	.
	}
@media (max-width: 990px){
	
	}
@media (max-width: 700px){
		
		
	}
	
@media (max-width: 653px){
			.newsT{top:-100px;}
			
			
	}
	/*@media (max-width: 625px){
			.newsT{top:-140px;}
			
	}*/
/*@media (max-width: 602px){
			.newsT{top:-156px;}
	}*/
	@media (max-width: 585px){
			
	}
@media (max-width: 370px){
			
	}

	


